/* ==========================================================================
   Base
   ========================================================================== */

body {
	background-image: url(../img/header-footer-bg.png), url(../img/footer-bg.png);
	background-repeat: repeat-x;
	background-position: top, bottom;
	color: #606060;
	line-height: 160%;
	background-color: #f5f5f6;
	font-size: 16px;
	font-weight: 300;
	 }
	 
body.home {
	background-color: #fff;	
}

body.page-template-page-custom-php {
	background-color: #f5f5f6;	
}

a {
	color: #b71c37;	
}

a:hover {
	color: #b71c37;	
}

/* =============================================================================
   Header
   ========================================================================== */

.banner {
	height: 244px;
	position: relative;
}

.white-banner {
	background-color: #fff;
	height: 244px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	z-index: -1;
	
}

#logocarosel {
	position: relative;
	top: -7px;
	height: 143px;
	border-bottom: 1px dashed #cecece;
	margin: 0 0 15px 0;
}

#headerCarousel .carousel-max-width {
	top: 331px;
}

#headerCarousel {
	position: absolute;
	left: 0;
	width: 100%;	
}

.custom-carousel-caption {
	height: 97px;
	background-image: url(../img/carousel-drop-shadow-bar.png);
	background-repeat: repeat-x;
}

.custom-carousel-caption h3{
	float: left;
	display: inline-block;
	margin:0;
	padding:27px 0 0 0;
	font-weight: bold;
	font-size: 30px;
	max-width: 40%;
	line-height: 30px;
}

.custom-carousel-caption p {
	margin: 0;
	padding:27px 0 0 0;
	font-size: 14px;
	line-height: 23px;	
}

.custom-carousel-caption a {
	color: #b81b37;
	padding-left: 11px;
	font-size : 11px;
	font-weight: bold;	
}

.item-img img {
	width: 100%;	
}

div.page-header {
	margin: 0;
	padding-bottom: 97px;
	border-bottom: none;
}

#logoimg {
	margin: 35px 0 36px 0;
}

.nav-main select {
	display: none;
}

.nav-main {
	margin: 0;
	padding: 0;
	clear: both;
	float: right;	
}

ul.cancom-global-nav li {
	display: inline-block;
	float: left;
	margin-left:25px;	
}

ul.cancom-global-nav li a {
	color: #606060;
	font-weight: normal;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

ul.cancom-global-nav li a:hover {
	color: #b81b37;
}

ul.cancom-global-nav li.active a {
	color: #bfaa83;
}

.social-sprite {
	float: right;
	clear: both;
	margin: 35px 0 59px 0;
}

.social-sprite a {
	margin: 0;
	padding: 0;
	display: inline-block;
	height: 22px;
	width: 22px;
	background-image:url(../img/social-sprite.png);
	text-decoration: none;
}

.social-sprite a:hover {
	text-decoration: none;	
}

.social-sprite a.social-sprite-facebook {
	background-position: 0 0;	
}

.social-sprite a.social-sprite-twitter {
	background-position: 44px 0;	
}

.social-sprite a.social-sprite-linkedin{
	background-position: 22px 0;	
}

#partnerCarousel-container {
	width: 100%;
	height: 134px;
	position: relative;	
	margin-top: 10px;
}

.list_carousel {
 border-bottom: 1px dotted #bebebe;	
}

ul#partnerCarousel {
}

#partnerCarousel li {
	width: 200px;
	/*width: 175px;
	height: 124px;*/
	padding-left: 25px;
	padding-right: 25px;
	float: left;
	display: inline-block;
	text-align: center;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

#partnerCarousel li img { 
	height: 35px;
	width: auto;
}

.partnerCarousel-nav {
	position: absolute;
	top: 49px;
	background-image: url(../img/partnerCarousel-nav-sprite.png);
	height: 33px;
	width: 16px;
	z-index: 1;
}

.partnerCarousel-nav {
	text-decoration: none;	
}

.partnerCarousel-nav:hover {
	text-decoration: none;	
}

.partnerCarousel-prev {
	left: 30px;
	background-position:0 0;
}

.partnerCarousel-prev:hover {
	background-position:0 33px;
}

.partnerCarousel-next {
	right: -30px;	
	background-position:16px 0;
}

.partnerCarousel-next:hover {
	background-position:16px 33px;
}

.three-up-box {
	margin: 26px auto 0 auto;
	width: 299px;
	/*height: 198px;*/
	overflow: hidden;
}

.three-up-box h3 {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #3e3e3e;
	margin-bottom: 10px;
}

.three-up-box .box-blurb {
	font-size: 14px;
	color: #3e3e3e;
	max-width: 299px;
	text-align: left;
	margin: 0 auto;
}

.box-image {
	max-width: 299px;
	max-height: 198px;
	overflow: hidden;
	margin: 0 auto;
}

.three-up-box img{
	border: 5px solid #fff;
	outline: 1px solid #efecec;
	margin-bottom: 15px;
	margin-left: 1px;
	width: 287px;
	height: 188px;
}

.three-up-box img:hover {
	border: 5px solid #c0aa81;	
}

.home-blog-divider {
	position: absolute;
	left: 0;
	height: 20px;
	width: 100%;
	background-image: url(../img/blog-drop-shadow.png);
	z-index: 1;
}

.home-blog-bg {
	position: absolute;
	left: 0;
	width: 100%;
	background-image: url(../img/home-blog-noise-bg.png);
	z-index: -1;
}

h3.home-blog-title {
	font-size: 48px;
	font-weight: bold;
	color: #3e3e3e;
	margin-top: 56px;
	margin-bottom: 20px;
}

ul.pagination-pager {
	margin: 40px 0;
	padding: 0;
}

ul.pagination-pager li {
	list-style-type: none;
	display: inline-block;
}

.pagination-arrow a {
	display: block;
	height: 26px;
	width: 35px;
	background-image: url(../img/pagination-arrow-sprite.png);
	background-repeat: no-repeat;	
}
 
.pager-previous  a {
	background-position: 0 0;	
}

.pager-next{
	float: right;	
}

.pager-next a {
	background-position: 0 -26px;	
}

/* ==========================================================================
   Content
   ========================================================================== */

.content { }

.home-blog-content {
	margin-top: 65px;
	margin-bottom: 25px;
}

.home-post {
	margin-bottom: 25px;
}

.home-blog-post-header {
	height: 43px;
	background-color: #fff;
}

.home-blog-post-header-title {
	margin-left: 25px;
	width: 70%;
	float: left;
	display: inline-block;	
}

.home-blog-post-title {
	margin: 1px 0 0 -8px;
	padding: 0;
	font-size: 22px;
	font-weight: bold;
	color: #3e3e3e;
}

.home-blog-post-title a {
	color: #3e3e3e;
	text-decoration: none;
}

.home-blog-post-title a:hover {
	text-decoration: none;
	color: #b81b37;	
}

.home-blog-post-date {
	font-size: 12px;
	margin: 10px 12px 0 14px;
	text-align: right;
	color: #c0aa81;
	padding-top: 8px;
}

.home-blog-post-body {
	font-size: 14px;
	color: #606060;
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 25px;
}

.home-blog-post-body a {
	color: #b81b37;	
}

a.home-blog-moretag {
	font-size: 11px;
	color: #b81b37;
	font-weight: bold;
}

a.home-blog-moretag:hover {
	text-decoration: underline;
}

.page-title {
	height: 90px;
	margin-bottom: 16px;
}

.page-title h1 {
	font-family: 'Lato';
	font-size: 36px;
	color: #fff;
	margin: 33px 0 0 0;
}

.page-title-bg {
	position: absolute;
	left: 0;
	width: 100%;
	height: 106px;
	background-image: url(../img/page-title-bg.png);
	z-index: -1;
}

.custom-page-title {
	margin-bottom: 16px;
}

.custom-page-title img {
	width: 100%;	
}

.custom-entry-title {
	font-family: 'Lato';
	font-size: 36px;
	color: #fff;
	margin: 0 0 13px 0;
}

.custom-entry-title a {
	color: #3e3e3e;
}

p.custom-entry-sub {
	font-size: 16px;
	font-style: italic;
	color: #9f9f9f;
	margin: 0 0 20px 0;
}

.custom-page-title-bg {
	position: absolute;
	background-color: #fff;
	left: 0;
	width: 100%;
	z-index: -1;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { 
	margin-top: 21px;
}

.main article {
}

.hentry header {
	margin: 0 0 32px 0;	
}

.hentry header h2 {
	font-size: 24px;
	color: #333432;
	font-family: 'Lato';
	margin: 0;
}

.hentry header h2 a {
	color: #333432;	
}

h1.entry-title {
	font-size: 24px;
	color: #333432;
	font-family: 'Lato';
	margin: 0;
}

h1.entry-title a {
	color: #333432;	
}


.hentry header .post-entry-meta {
	font-size: 13px;
	color: #818285;
	font-weight: 300;
}

.hentry header .post-entry-meta a {
	color: #818285;
}

.hentry header .byline {
	display: none;	
}

.post-thumbnail {
	border: 13px solid #fff;
}

.post-thumbnail img {
	width: 100%;
}

.single-thumbnail {
	border: 13px solid #fff;
	margin-bottom: 30px;
}

.single-thumbnail img {
	width: 100%;
}

.hentry .entry-summary p{
	font-size: 16px;
	color: #3e3e3e;
	margin-top: 26px;
}

.post-separator {
	background-image: url(../img/post-separator.gif);
	height: 7px;
	width: 100%;
	margin: 30px 0;
}


div#disqus_thread {
	margin-top: 50px;	
}

/*


a.generic-blog-moretag {
	font-size: 16px;
	display: block;
	color: #3e3e3e;
	font-weight: bold;
	margin-top: 30px;
}

.comment-count-container {
	border-bottom: 1px dotted #3e3e3e;
	width: 235px;
	margin: 0 0 45px 0;
}

.comment-count-container h3 {
	font-size: 18px;
	color: #3e3e3e;
	font-family: "Lato";
	margin: 30px 0 -3px 0;
}

ol.media-list {
	
}

ol.media-list li {
	position: relative;
	background: #fff;
	padding: 9px 9px 13px 13px;
	margin: 0 0 10px 0;	
}

ol.media-list li div.media-body {
	
}

ol.media-list li div.media-body h4 {
	margin: 0;
	padding: 0;	
}

ol.media-list li div.media-body h4 a {
	font-size: 12px;
	color: #3e3e3e;
	display: inline-block;
	float: left;
	font-weight: bold;
}

ol.media-list li div.media-body .comment-time a {
	font-size: 12px;
	color: #606060;
	font-weight: 200;
	display: inline-block;
	float: left;
	margin:0 0 0 10px;
	
}

.media-body p {
	clear: both;
	display: block;
	font-size: 14px;
	color: #606060;
	margin: 25px 0 0 0;
}

ol.media-list li div.media-body a.comment-reply-link {
	float: right;
	font-size: 12px;
	color: #606060;
}

.avatar {
margin: 4px 13px 0 0;
}

ol.media-list li.comment {
	margin-right: -9px;	
}
#commentform input {
	float: left;
	clear: left;
	margin-right: 10px;	
}

#commentform label {
	padding: 5px 0 0 0;
}

.comment-form-group {
margin: 0 0 20px 0;
}

*/

/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {
	 margin-top: 40px;
	 }

.widget h3 {
	font-size: 14px;
	font-weight: 300;
	color: #a0a3a6;	
}

/* Styles for the Search widget */
.widget_search {
	margin-bottom: 10px;	
}

input#s {
	padding: 10px;
	margin: 0;
	width: 94%;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

input#s::-webkit-input-placeholder { /* WebKit browsers */
    color:    #a0a3a6;
}
input#s:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #a0a3a6;
}
input#s::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #a0a3a6;
}
input#s:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #a0a3a6;
}

#searchsubmit {
	display: none;
}

/* Styles for the Twitter widget */

.widget_reallysimpletwitterwidget {
	
}

ul.really_simple_twitter_widget {
	margin: 0;
	padding: 0;
}

ul.really_simple_twitter_widget li {
	list-style-type: none;
	background-color: #fff;
	padding: 5px 10px 30px 10px;
	margin: 0 0 30px 0;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #606060;
	line-height: 150%;
}

ul.really_simple_twitter_widget li a {
color: #64a7e2;
}

ul.really_simple_twitter_widget li:nth-child(odd) {
	background-position: bottom left;
	background-image: url(../img/twitter-post-bottom.png);	
}

ul.really_simple_twitter_widget li:nth-child(even) {
	background-position: bottom right;
	background-image: url(../img/twitter-post-bottom-alt.png);	
}

.rstw_comma {
	display: none;	
}
.twitter-timestamp {
	display: block;
	font-style: italic;	
	color: #606060;
}

.rstw_link_user {
	width: 100%;
	background-color: #63a9e0;
	height: 39px;
	min-width: 200px;
	background-image: url(../img/twitter-bar-bg.png);
}

.rstw_link_user a {
	color: #fff;
	display: block;
	height: 39px;
	width: 200px;
	background-image: url(../img/twitter-bar.png);
	margin: 0 auto;
	padding: 0;
}

/* Styles for the Categories widget */

.widget_categories {
	margin-top: 50px;	
}

.widget_categories ul {
	padding: 0;
	background-color: #fff;
	margin: 0 0 50px 0;
}

.widget_categories ul li, .widget_categories ul li a {
	list-style-type: none;
	padding: 5px;
	margin: 0;
	font-size: 14px;
	color: #a0a3a6;
	line-height: 150%;
}

.widget_categories ul li a:hover {
	color: #606060;
	text-decoration:none;	
}

/* ==========================================================================
   Contact Form
   ========================================================================== */

#gform_1 .gfield_label {
	font-size: 16px;
	color: #3e3e3e;
	font-weight: bold;	
}

#gform_1 input {
	height: 32px;
	margin-bottom: 30px;
	background-color: #fff;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

#gform_1 textarea {
	background-color: #fff;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

#field_1_2 {
	float: left;
	width: 52%;
}

#field_1_3 {
	clear: none;	
}

#input_1_2 {
	width: 90%;	
}

.push-bottom {
	margin-bottom: 30px;	
}

#gform_1 #gform_submit_button_1 {
	background-image: url(../img/contact-form-submit-button.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 80px;
	height: 30px;
}

#gform_1 #gform_submit_button_1:hover {
	background-position: 0 -30px;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { }

.page-footer {
	height: 253px;
	background-color: #fff;
}

.footer-copy {
	margin-top: 85px;	
}

.footer-copy p{
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #cecece;
}

.footer-copy p a {
	color: #cecece;	
}

.footer-copy p a:hover {
	color: #b81b37;
	text-decoration: none;	
}

p.footer-brand {
	color: #a0a3a6;	
}

.footer-social-sprite {
	float: right;
	clear: both;
	margin: 97px 0 59px 0;
}

.footer-social-sprite a {
	margin: 0;
	padding: 0;
	display: inline-block;
	height: 22px;
	width: 22px;
	background-image:url(../img/social-sprite.png);
	text-decoration: none;
}

.footer-social-sprite a:hover {
	text-decoration: none;	
}

.footer-social-sprite a.social-sprite-facebook {
	background-position: 0 0;	
}

.footer-social-sprite a.social-sprite-twitter {
	background-position: 44px 0;	
}

.footer-social-sprite a.social-sprite-linkedin {
	background-position: 22px 0;	
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 1600px) {
#headerCarousel {
	position: absolute;
	left: 0;
	width: 100%;
	max-height: 378px;
	/*overflow: hidden;*/
}

#headerCarousel .item .item-img {
	max-height: 378px;
	overflow: hidden;	
}

#headerCarousel img {
	width: 100%;	
}
}

@media (max-width: 1210px) {
	
.partnerCarousel-prev {
	left: 20px;
}

.partnerCarousel-next {
	right: -20px;
}
		
}

@media (max-width: 979px) and (min-width: 768px) {
.nav-main {
	margin: 0 0 0 59px;
	padding: 0;
	clear: both;
	float: right;	
}	

.custom-carousel-caption h3 {
	font-size: 24px;
	line-height: normal;
	max-width: 40%;	
}

.three-up-box {
	width: auto;	
}

.three-up-box img {
	height: 150px;
	width: 228px;
}

}
@media (max-width: 767px) {
.cancom-header {
	text-align: center;	
}

#logoimg {
	margin: 10px 0 0 0;
	height: 150px;
	width: 108px;	
}

.social-sprite {
	float: none;
	margin: 10px 0 10px 0;	
}

.nav-main {
	float: none;	
}

.nav-main #menu-primary-navigation {
	display: none;
}

.nav-main select {
	display: block;
	margin: 0 auto;
}

.gform_wrapper .top_label input.medium {
	width: 90%;	
}

#field_1_2 {
	float: none;
	clear: both;
	width: 100%;
}

#field_1_3 {
	clear: both;	
}

.gform_wrapper .top_label textarea.textarea {
	width: 90%;
}

.custom-carousel-caption h3 {
	display: block;
	float: none;
	text-align: center;
	margin: 0;
	padding: 0px 0 0 0;
	font-weight: bold;
	font-size: 25px;
	max-width: 100%;
}

.custom-carousel-caption p {
	margin: 0;
	text-align: center;
	padding: 0 0 0 0;
	font-size: 12px;
	line-height: 20px;
}

.partnerCarousel-next {
right: 0px;
}

.partnerCarousel-prev {
left: 0;
}

.home-blog-post-header {
	height: auto;
	background-color: #fff;
	margin-bottom: 10px;
}

.home-blog-post-header-title {
	display: block;
	float: none;	
}

.home-blog-post-header-date {
margin-left: 25px;
margin-top: -25px;
}

.home-blog-post-header h2{
	font-size: inherit;
}

.home-blog-post-date {
	text-align: left;	
}

.home-blog-post-title {
	margin: 0 0 -10px 12px;	
}

.home-blog-post-body {
font-size: 14px;
color: #606060;
margin: 0;
padding: 0;
line-height: 25px;
}

.footer-social-sprite {
	margin: 0 auto;	
}

.main {
	margin-top: 50px;	
}

.custom-entry-title {
	text-align: center;	
}

.custom-entry-sub {
	text-align: center;	
}

.page-title h1 {
	text-align: center;
	padding: 30px 0 0 0;
	margin: 0px 0 0 0;
}

}